@font-face {
    font-family: 'SohoGothicPro-Regular';
    src: url('../fonts/SohoGothicPro-Regular.eot');
    src: url('../fonts/SohoGothicPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/SohoGothicPro-Regular.woff2') format('woff2'), url('../fonts/SohoGothicPro-Regular.woff') format('woff'), url('../fonts/SohoGothicPro-Regular.ttf') format('truetype'), url('../fonts/SohoGothicPro-Regular.svg#SohoGothicPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SohoGothicPro-Medium';
    src: url('../fonts/SohoGothicPro-Medium.eot');
    src: url('../fonts/SohoGothicPro-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/SohoGothicPro-Medium.woff2') format('woff2'), url('../fonts/SohoGothicPro-Medium.woff') format('woff'), url('../fonts/SohoGothicPro-Medium.ttf') format('truetype'), url('../fonts/SohoGothicPro-Medium.svg#SohoGothicPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SohoGothicPro-Bold';
    src: url('../fonts/SohoGothicPro-Bold.eot');
    src: url('../fonts/SohoGothicPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/SohoGothicPro-Bold.woff2') format('woff2'), url('../fonts/SohoGothicPro-Bold.woff') format('woff'), url('../fonts/SohoGothicPro-Bold.ttf') format('truetype'), url('../fonts/SohoGothicPro-Bold.svg#SohoGothicPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SohoGothicPro-ExtraBold';
    src: url('../fonts/SohoGothicPro-ExtraBold.eot');
    src: url('../fonts/SohoGothicPro-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/SohoGothicPro-ExtraBold.woff2') format('woff2'), url('../fonts/SohoGothicPro-ExtraBold.woff') format('woff'), url('../fonts/SohoGothicPro-ExtraBold.ttf') format('truetype'), url('../fonts/SohoGothicPro-ExtraBold.svg#SohoGothicPro-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SohoGothicPro-Light';
    src: url('../fonts/SohoGothicPro-Light.eot');
    src: url('../fonts/SohoGothicPro-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/SohoGothicPro-Light.woff2') format('woff2'), url('../fonts/SohoGothicPro-Light.woff') format('woff'), url('../fonts/SohoGothicPro-Light.ttf') format('truetype'), url('../fonts/SohoGothicPro-Light.svg#SohoGothicPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkMyWords';
    src: url('../fonts/MarkMyWords.eot');
    src: url('../fonts/MarkMyWords.eot?#iefix') format('embedded-opentype'), url('../fonts/MarkMyWords.woff2') format('woff2'), url('../fonts/MarkMyWords.woff') format('woff'), url('../fonts/MarkMyWords.ttf') format('truetype'), url('../fonts/MarkMyWords.svg#MarkMyWords') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.font-medium {
    font-family: 'SohoGothicPro-Medium';
}

.font-bold {
    font-family: 'SohoGothicPro-Bold';
}

.text-blue {
    color: #005f9d;
}

* {
    margin: 0;
    border: 0;
    padding: 0;
    outline: 0;
    list-style: none;
    box-sizing: border-box;
    -webkit-text-size-adjust: 100%;
}

html,
body {
    height: 100%;
    width: 100%;
    display: block;
    background: #ffffff;
}

body {
    font-family: 'SohoGothicPro-Regular';
    color: #58595b;
    line-height: 1.8;
}

p {
    font-size: 18px;
}

a {
    font-size: 18px;
    text-decoration: none;
}

.col-50 {
    width: 50%;
}

.p17 {
    font-size: 17px;
}

.p20 {
    font-size: 20px;
}

.text-black {
    color: #000000;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-35 {
    margin-bottom: 35px;
}

.img-fluid {
    width: 100%;
}

#wrapper {
    width: 100%;
    margin: 0 auto;
    max-width: 1440px;
}

.container {
    width: 100%;
    margin: 0 auto;
    display: block;
    padding: 25px;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}

header,
section,
footer {
    width: 100%;
    display: block;
}

#warning-message {
    background: transparent url(../images/screen-bg-1.png) no-repeat 0 bottom;
    background-size: cover;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    width: 100%;
    height: 100vh;
    background-color: #000;
    z-index: 999;
    display: none;
}

#warning-message p {
    font-size: 18px;
    color: #c4161c;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 10px;
}

.bg-img {
    background: url(../images/bg-img.jpg) repeat;
}

.landing-section {
    position: relative;
    text-align: right;
}

.landing-section .logo {
    display: inline-flex;
    background: #ffffff;
    padding: 15px;
}

.slideWrap {
    position: relative;
    text-align: left;
}

.slide-container {
    position: relative;
    width: 100%;
    max-width: 1070px;
    background: #ffffff;
    margin: 10px auto 50px;
    display: none;
    box-shadow: 0px 15px 45px -7px rgb(0 0 0);
    padding: 30px 30px 50px;
}

.bg-opacity {
    background: rgba(255, 255, 255, 0.95);
}

.slide-container.active {
    display: block;
}

.slide-container.last-slide {
    max-width: 1180px;
}

.left-logo {
    display: inline-flex;
    padding-right: 25px;
}

.fractal {
    position: relative;
    padding: 10px;
}

.fractal:before,
.fractal:after {
    content: '';
    position: absolute;
    width: 45px;
    height: 46px;
    z-index: 4;
}

.fractal:before {
    top: 0;
    right: 0;
    background: url(../images/right-fractal.png) no-repeat;
}

.fractal::after {
    top: 474px;
    left: 0;
    background: url(../images/left-fractal.png) no-repeat;
}

.edgeborder {
    position: relative;
    padding: 10px;
}

.edgeborder:before,
.edgeborder:after {
    content: '';
    position: absolute;
    width: 33px;
    height: 33px;
    border: 20px #ed1b24 solid;
    z-index: 4;
}

.edgeborder:before {
    top: 0;
    right: 0;
    border-left: 0;
    border-bottom: 0;
}

.edgeborder:after {
    bottom: 0;
    left: 0;
    border-right: 0;
    border-top: 0
}

.border-left {
    border-left: 1px solid #ababab;
}

.slide {
    width: 100%;
    height: 100%;
    border: 1px solid #7b7b7b;
    text-align: center;
}

.slide .top-sec {
    padding: 10px 20px;
    border-bottom: 2px solid #005f9d;
    display: flex;
    align-items: center;
}

.slide .top-sec .right-text {
    text-align: left;
    border-left: 1px solid #ababab;
    padding-left: 25px;
}

.slide .top-sec p {
    font-size: 19px;
    color: #58595b;
    line-height: 1.3;
}

.slide .top-sec p span {
    display: block;
}

.middle-sec {
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-bottom: 2px solid #005f9d;
}

.middle-sec .col-50 {
    padding: 0 50px;
}

.error {
    color: #ea1d27;
    font-size: 14px;
    display: none;
}

.error.show {
    display: block;
}

.inputBox {
    position: relative;
}

.inputBox input {
    width: 100%;
    height: 45px;
    font-size: 18px;
    color: #0d66a3;
    padding: 0 10px;
    font-family: 'SohoGothicPro-Medium';
    border-radius: 3px;
    border: 1px solid #00000085;
    webkit-appearance: none;
    box-shadow: 0px 0px 19px -11px black inset;
    -webkit-box-shadow: 0px 0px 19px -11px black inset;
    -moz-box-shadow: 0px 0px 19px -11px black inset;
}

.avatar-characters {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}

.avatar-characters li {
    display: flex;
    padding: 3px 10px;
    cursor: pointer;
}

.avatar-characters li img {
    max-width: 60px;
}

.avatar-characters li.active,
.avatar-characters li:hover {
    border: 2px solid #ed1c24;
}

.avatar-characters li.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 3.5+ */
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(100%);
}

.bottom-sec {
    background: #005e9e;
    height: 100%;
    margin-top: 5px;
}

.bg-heading {
    width: 100%;
    font-family: 'SohoGothicPro-ExtraBold';
    background: url(../images/bg-heading.png) repeat-y;
    display: inline-block;
    background-position: center;
    padding: 0 30px;
    font-size: 25px;
    color: #ed1c24;
    margin: 10px 0;
}

.bg-heading span {
    color: #58595b;
}

.custom-radio {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px 45px 30px;
}

.custom-radio li {
    position: relative;
    color: #ffffff;
    font-family: 'SohoGothicPro-Medium';
    font-size: 16px;
    line-height: 1.5;
    max-width: 160px;
    cursor: pointer;
}

.custom-radio li p {
    margin-top: 10px;
    font-size: 16px;
    font-family: 'SohoGothicPro-Medium';
}

.photoframeWrap {
    width: 100%;
    max-width: 790px;
    margin: 0 auto;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
    padding: 30px 0;
}

.photoframeWrap p {
    font-size: 27px;
    color: #005e9e;
    line-height: 1.4;
}

.photoFrame {
    width: 100%;
    max-width: 355px;
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.photoFrame:after {
    content: "";
    width: 346px;
    height: 438px;
    left: 0;
    top: 0;
    background: url('../images/photo-frame.png') no-repeat 0 0;
    display: inline-block;
    position: relative;
    background-size: cover;
}

.selected-avatar {
    width: 265px;
    height: 357px;
    overflow: hidden;
    position: absolute;
    left: 35px;
    top: 35px;
    z-index: 0;
}

.avatar-shape {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    left: 0;
    top: 0;
    z-index: 1;
}

.selected-avatar .avatar-transparent {
    position: relative;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.selected-avatar .uploaded-image {
    position: absolute;
    left: 0%;
    top: 0;
}

.selected-avatar.dragStart {
    z-index: 2;
}

.selected-avatar.dragStart .uploaded-image {
    z-index: 2;
    opacity: 0.3;
}

.upload-action {
    width: 100%;
    max-width: 400px;
    text-align: center;
}

.photoframeWrap p.hint-text {
    font-size: 22px;
    color: #005e9e;
    background: #e4e4e4;
    padding: 0px 4px 3px;
}

.btnmain {
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 280px;
    max-width: 280px;
    margin: auto;
}

input[type="file"] {
    opacity: 0;
    overflow: hidden;
    position: absolute;
    display: none;
    outline: none;
}

.btn-style {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    min-width: 165px;
    background: #ed1c24;
    text-align: center;
    color: #fff;
    font-size: 18px;
    padding: 2px 8px 6px;
    min-height: 45px;
    border-radius: 10px;
    cursor: pointer;
}

.disabled {
    cursor: default;
    background: #c3c3c3;
}


/* .inputfile {
    font-size: 21px;
} */

.btnWrap {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0;
}

.btnWrap .btn-style {
    margin: 0 10px;
}

.btnWrap .scalebtn .d-flex,
.btnWrap .rotatebtn .d-flex {
    display: flex;
    align-items: center;
    margin: 10px 0;
}

.btnWrap p {
    font-size: 22px;
    color: #005e9e;
}

.scaleWrap {
    justify-content: center;
}

.btnWrap .scalebtn a,
.btnWrap .rotatebtn a {
    position: relative;
    display: inline-flex;
    background: #d5d5d5;
    margin: 0 10px;
    min-width: 30px;
    justify-content: center;
    padding: 4px 12px;
    border-radius: 10px;
}

.btnWrap .scalebtn a:before,
.btnWrap .rotatebtn a:before {
    content: "";
    font-size: 24px;
    position: relative;
    color: #000000;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    width: 25px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.btnWrap .scalebtn a.plus-scale:before {
    content: "+";
}

.btnWrap .scalebtn a.minus-scale:before {
    content: "-";
    font-size: 25px;
}

.btnWrap .rotatebtn a.left-rotate:before {
    content: "";
    background: url('../images/left-rotate.png');
    background-size: cover;
}

.btnWrap .rotatebtn a.right-rotate:before {
    content: "";
    background: url('../images/right-rotate.png');
    background-size: cover;
}

.ui-draggable {
    cursor: move;
    /* fallback: no `url()` support or images disabled */
    cursor: -webkit-grabbing;
    /* Chrome 1-21, Safari 4+ */
    cursor: -moz-grabbing;
    /* Firefox 1.5-26 */
    cursor: grabbing;
    /* W3C standards syntax, should come least */
}

.imgLoader:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background: url('../images/pre_loader.gif') no-repeat center center rgba(255, 255, 255, 0.7);
}

.download-screen {
    width: 100%;
    max-width: 1045px;
    margin: 0 auto;
}

.user-visitor {
    width: 100%;
    background: url(../images/visitor-bg.jpg) no-repeat;
    background-size: cover;
    padding: 5px;
    border: 1px solid #ff0000;
    background-clip: content-box;
    color: #fff;
}

.inner-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 0px 20px 0;
}

.user-visitor h2 {
    font-size: 30px;
}

.counter-number {
    display: flex;
}

.user-visitor p {
    line-height: 1.4;
    font-size: 17px;
}

.counter-number span {
    background: url(../images/number-bg.png) no-repeat;
    background-size: cover;
    background-position: center;
    width: 46px;
    height: 90px;
    font-family: 'SohoGothicPro-Bold';
    font-size: 40px;
    line-height: 2;
    text-align: center;
    text-shadow: -3px 1px 1px #000000
}

.box-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}

.box-row .left-box {
    width: 100%;
    margin: 0;
    max-width: 490px;
    box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, 0.28);
    -webkit-box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, 0.28);
}

.box-row .right-box {
    width: 100%;
    margin: 0 30px;
    max-width: 460px;
}

.create-card {
    position: relative;
    width: 100%;
    background: #ffffff;
    padding: 10px;
    margin: 0 auto;
}

.card-box {
    background: url(../images/bg-img-card.jpg) no-repeat;
    padding: 10px;
    text-align: center;
    color: #231f20;
}

.card-box p {
    font-size: 20px;
}

.getName {
    color: #ec2227;
    font-family: 'MarkMyWords';
}

.card-img {
    position: relative;
    align-items: center;
    display: inline-flex;
    width: 100%;
    max-width: 100%;
    min-height: 320px;
}

.card-img .card-canvasImg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    max-width: 100%;
}


/* .card-img img {
    height: 100%;
} */

.preview-data .card-img {
    max-width: 100%;
    min-height: 360px;
}

#defaultIMG {
    display: none;
}

.cardImg-hidden {
    display: flex;
}

.card-box p.get-category {
    display: inline-block;
    background: #005e9c;
    color: #ffffff;
    font-size: 17px;
    line-height: 1.6;
    padding: 0 15px 5px;
    margin: 5px 0 10px;
}

.card-box p.bottom-text {
    font-size: 16px;
}

.bottom-text span {
    color: #ed1c24;
}

.logo-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 25px;
}

.logo-bottom .hdfc-logo {
    width: 100%;
    max-width: 200px;
}

.preview-data .logo-bottom .hdfc-logo {
    width: 100%;
    max-width: 89px;
}

.action-box {
    background: #005e9c;
    padding: 25px;
    border-radius: 10px;
    text-align: center;
}

.btn-style.wid100 {
    width: 100%;
}

.action-box .btn-style {
    border: 1px solid #ffffff;
}

.bg-white {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background: #ffffff;
    padding: 25px;
    min-height: 200px;
}

.vAlign-center {
    align-self: center;
}

.bg-white p {
    color: #005e9c;
    line-height: 1.5;
}

.bg-white p span {
    color: #ed1f29;
}

.social-icons {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 25px;
}

.social-icons li {
    margin: 0 10px;
}

.social-icons li a {
    display: flex;
}

.preview-data {
    width: 600px;
    position: absolute;
    display: none;
    border: 1px solid #dedede;
    z-index: -1;
}

.preview-data .fractal:before {
    top: 70px;
}

.top-logo {
    position: relative;
    width: 100%;
    display: flex;
    background: #07578b;
    padding: 5px 30px 0;
}

.top-logo img {
    max-width: 180px;
}

.disclaimer {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
}

.disclaimer p {
    font-family: 'Times New Roman', Times, serif;
    font-size: 10px;
    line-height: 1.2;
}

.disclaimer b {
    font-weight: bold;
}

.disclaimer .mCSB_outside+.mCSB_scrollTools {
    right: -26px;
}

.box-border {
    width: 100%;
    border: 1px solid #000000;
    text-align: center;
    margin-top: 5px;
}

.box-border h4 {
    font-family: 'Times New Roman', Times, serif;
    text-decoration: underline;
    font-size: 10px;
    font-weight: bold;
}

.box-border p {
    padding-bottom: 0;
}

.hiddenCanvas {
    width: 1px;
    height: 1px;
    overflow: hidden;
    position: relative;
}

.hiddenCanvas .selected-avatar {
    left: 0;
    top: 0;
}

.hiddenCanvas .avatar-shape {
    display: flex;
    align-items: center;
    justify-content: center;
}

.hiddenCanvas .selected-avatar .avatar-transparent {
    left: -1px;
    top: 0;
    transform: translate(0, 0);
}

.canvas-card {
    position: absolute;
}

canvas {
    display: none;
    width: auto;
    position: absolute;
    left: 0;
    top: 0;
}

.mob-view {
    display: none;
}

section.disclaimer .container {
    padding: 10px;
}

.d-flex {
    display: flex;
    align-items: center;
}

.closebtn {
    position: absolute;
    right: 56px;
    top: 34px;
    background: #fff;
    padding: 0 7px;
    opacity: 0;
    z-index: 0;
    cursor: pointer;
    font-family: 'SohoGothicPro-Bold';
}

.closebtn.active {
    opacity: 1;
    z-index: 3;
}

.btnWrap .rotatebtn {
    display: none;
}

.downloadbtn {
    display: none;
}

#__f {
    display: none!important;
}